• 05/12/2022 12:18

Cisco libera más 20 parches de seguridad que afectan a varios de sus productos

(origen) Juan González Nov 13, 2022 , , , , , , , ,
Tiempo estimado de lectura: 2 minutos, 14 segundos

Cisco ha lanzado en los que llevamos de semana más de 20 parches de seguridad para corregir múltiples vulnerabilidades en diferentes productos de las cuales diez de ellas están calificadas de riesgo alto y podría ser utilizado para llevar a cabo ataques de diferente índole.

Cisco ha reportado múltiples vulnerabilidades en su catálogo de productos: 10 de riesgo alto y 11 de riesgo medio. Dentro de los productos afectados se encuentran Email Security Appliance (ESA), Adaptive Security Appliance (ASA), Firepower Threat Defense (FTD), Firepower Management Center (FMC), Secure Firewall 3100 Series, entre otros. 

Las vulnerabilidades clasificadas como (CVE-2022-20946 y CVE-2022-20947) han sido consideradas por Cisco de riesgo alto en la escala CVSS con una puntuación de 8,6. Dichas vulnerabilidades afectan a los productos  Adaptive Security Appliance Software (ASA) y Firepower Threat Defense (FTD) de Cisco. Podría permitir a un atacante remoto no autentificado hacer que un dispositivo afectado se recargue, lo que provocaría una condición de denegación de servicio (DoS) bajo determinadas circustancias.

Productos Afectados

La empresa ha publicado recientemente un aviso de seguridad sobre sus productos afectados:

Producto afectado – VulnerabilidadRiesgoCVEVulnerabilidad de denegación de servicio en la interfaz de
servicios web del software Cisco Adaptive Security Appliance y
del software Firepower Threat DefenseAltaCVE-2022-20745Vulnerabilidad de denegación de servicio en el cliente
SSL/TLS de Cisco Adaptive Security Appliance Software y
Firepower Threat Defense SoftwareAltaCVE-2022-20927Vulnerabilidad en el arranque seguro de Cisco Secure
Firewall 3100 SeriesAltaCVE-2022-20826Vulnerabilidad de denegación de servicio en la encapsulación
de enrutamiento genérico del software Firepower Threat
Defense de CiscoAltaCVE-2022-20946Vulnerabilidad en las credenciales por defecto del software
Cisco FirePOWER para el módulo ASA FirePOWERAltaCVE-2022-20918Vulnerabilidad de denegación de servicio en SSH del software
Cisco Firepower Management Center y Firepower Threat DefenseAltaCVE-2022-20854Vulnerabilidad de denegación de servicio de SNMP en el
software Cisco Adaptive Security Appliance y en el
software Firepower Threat DefenseAltaCVE-2022-20924Vulnerabilidad de denegación de servicio en el software
Cisco Adaptive Security Appliance y el software Firepower Threat
Defense Políticas de acceso dinámicoAltaCVE-2022-20947Vulnerabilidad de contrabando de solicitudes del lado del cliente
en los servicios del cliente de VPN del software Cisco Adaptive
Security Appliance y Firepower Threat DefenseMediaCVE-2022-20713Vulnerabilidades de evasión de políticas y denegación de servicio
del motor de detección SMB2 de Snort (Múltiples Productos)MediaCVE-2022-20922
CVE-2022-20943Vulnerabilidad de denegación de servicio en el motor de detección
SIP y Snort 3 del software Cisco Firepower Threat DefenseMediaCVE-2022-20950Vulnerabilidad de ataque de descifrado SSL del software Firepower
Threat Defense de CiscoMediaCVE-2022-20940Vulnerabilidad de escalada de privilegios en el software Firepower
Threat Defense de CiscoMediaCVE-2022-20949Vulnerabilidad en la inyección de comandos del software Cisco
Firepower Threat Defense y del software Cisco FXOSMediaCVE-2022-20934Vulnerabilidad de inyección de entidades externas XML en el software
Cisco Firepower Management CenterMediaCVE-2022-20938Vulnerabilidad en el software Firepower Management Center de
Cisco en cuanto a secuencias de comandos en sitios cruzados (XSS)MediaCVE-2022-20831
CVE-2022-20832
CVE-2022-20833
CVE-2022-20834
CVE-2022-20835
CVE-2022-20836
CVE-2022-20838
CVE-2022-20839
CVE-2022-20840
CVE-2022-20843
CVE-2022-20872
CVE-2022-20905
CVE-2022-20932
CVE-2022-20935
CVE-2022-20936Vulnerabilidad de divulgación de información en el software
Cisco Firepower Management CenterMediaCVE-2022-20941Vulnerabilidades de inyección de comandos en el software de
Cisco Firepower Management CenterMediaCVE-2022-20925
CVE-2022-20926Vulnerabilidad en el software Cisco Adaptive Security Appliance
y en el software Firepower Threat Defense en cuanto a la evasión
de la autorización de VPNMediaCVE-2022-20928
Vulnerabilidades en OpenSSL que afectan a los productos de
Cisco: Noviembre 2022AltaCVE-2022-3602
CVE-2022-3786Vulnerabilidades de Cisco Email Security Appliance, Cisco
Secure Email and Web Manager y Cisco Secure Web Appliance
Next Generation ManagementAltaCVE-2022-20867
CVE-2022-20868

Solución

Cisco recomienda actualizar y parchear los productos afectados, para ello ha publicado actualizaciones de software gratuitas, que solucionan las vulnerabilidades descritas y pueden ser descargadas desde el Centro de Software.   

Más información:

Cisco Security Advisory: https://tools.cisco.com/security/center/publicationListing.x
Centro de Software: https://software.cisco.com/download/home

La entrada Cisco libera más 20 parches de seguridad que afectan a varios de sus productos se publicó primero en Una al Día.

2022/06
Acerca del autor:
Tell us something about yourself.

Artículo de Juan González publicado en https://unaaldia.hispasec.com/2022/11/cisco-libera-mas-20-parches-de-seguridad-que-afectan-a-varios-de-sus-productos.html?utm_source=rss&utm_medium=rss&utm_campaign=cisco-libera-mas-20-parches-de-seguridad-que-afectan-a-varios-de-sus-productos

Generated by Feedzy